/* CSS Document */


@media(max-width:1023px){
.logo{text-align:center;float:none;}
#navigation{float:none;text-align:center;}
}

@media(max-width:767px){
.logo{text-align:left;}
.banner_btm{display:none;}
.banner_img{min-height:208px;}
.banner_text{position:relative;top:0;}
.banner_inner{width:auto;padding-left:2%;padding-right:2%;}
.service_bg{background-image:none;background-color:#316300;padding-top:4%;}
}

@media(max-width:479px){
.banner_img{min-height:148px;}
}

/*------------Default Start------------*/
.one{width:100%;margin:0;}
.one_margin{width:100%;margin:0 auto 20px auto;}
.two{width:47%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.three{width:30%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.center{text-align:center;}

@media(max-width:767px){
.one_767{width:100%;margin:0 auto;float:none;}
.one_margin_767{width:100%;margin:0 auto 20px auto;float:none;}
.two_767{width:45%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.three_767{width:30%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.center_767{text-align:center;}
}

@media(max-width:479px){
.one_479{width:100%;margin:0 auto;float:none;}
.one_479_margin{width:100%;margin:0 auto 20px auto;float:none;}
.two_479{width:45%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.three_479{width:30%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
}
/*------------Default End------------*/
